buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.4
timestamp=20110520212259
buildLabel=P-3.2.4-20110520212259
date=20110520
time=2130
buildBranch=R3.2.4
projectname=patches-R3.2.4-P
build.distribution=patches32x
